{
    "MONGO_URL":"mongodb://mongo:27017/", 
    "MONGO_DATABASE":"DC_myDC",
    "NATS_URL": "nats://nats:4222",
    "AUTH_CONNECTOR_HOST": "hydra",
    "AUTH_CONNECTOR_PUBLIC_HOST": "hydra",
    "PRIVATE_KEY_PATH": "/keys/private/private.pem",
    "PUBLIC_KEY_PATH": "/keys/public/public.pem",
    "LDAP_ENDPOINTS": "ldap:389",
    "LOCAL": false
}